<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingRight="@dimen/d_27dp"
    android:clipChildren="false"
    android:clipToPadding="false"
    android:descendantFocusability="afterDescendants">


    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/pic"
        android:layout_width="@dimen/d_257dp"
        android:layout_height="@dimen/d_241dp"
        android:layout_marginTop="@dimen/d_69dp"
        android:background="@drawable/selector_item_children_all_like"
        android:focusable="true"
        android:focusableInTouchMode="true"/>
    <TextView
        android:id="@+id/name"
        android:layout_width="@dimen/d_250dp"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center_horizontal"
        android:layout_marginBottom="@dimen/d_4dp"
        android:background="@drawable/children_all_like_text_bg"
        android:ellipsize="marquee"
        android:focusable="false"
        android:duplicateParentState="true"
        android:gravity="center"
        android:marqueeRepeatLimit="marquee_forever"
        android:maxLines="1"
        android:textSize="@dimen/s_19sp"
        android:textColor="@color/white"
        android:padding="@dimen/d_4dp"
        />

    <View
        android:id="@+id/crown"
        android:layout_width="@dimen/d_95dp"
        android:layout_height="@dimen/d_82dp"
        android:focusable="false"
        android:layout_marginLeft="@dimen/d_80dp"
        />


</FrameLayout>